- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - n -

- name() : librevenge::DirEntry
- newBBlock() : librevenge::OStorage
- newBinaryDataProp() : librevenge::RVNGPropertyFactory
- newBoolProp() : librevenge::RVNGPropertyFactory
- newDoubleProp() : librevenge::RVNGPropertyFactory
- newInchProp() : librevenge::RVNGPropertyFactory
- newIntProp() : librevenge::RVNGPropertyFactory
- newPercentProp() : librevenge::RVNGPropertyFactory
- newPointProp() : librevenge::RVNGPropertyFactory
- newSBlock() : librevenge::OStorage
- newStringProp() : librevenge::RVNGPropertyFactory
- newTwipProp() : librevenge::RVNGPropertyFactory
- next() : librevenge::RVNGPropertyList::Iter , librevenge::RVNGPropertyListIterImpl , librevenge::RVNGPropertyListVector::Iter , librevenge::RVNGPropertyListVectorIterImpl , librevenge::RVNGString::Iter